@charset "UTF-8";

@import url(//fonts.googleapis.com/earlyaccess/sawarabigothic.css);
@import url(//fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(//fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(//fonts.googleapis.com/earlyaccess/sawarabimincho.css);
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

/*英文*/
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed);

/*hタグフォント*/
@import url(https://fonts.googleapis.com/css?family=Playfair+Display);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

/*インポート属性*/
@import url("./div.css");
@import url("./client.css");


.bikou{
	text-align: center;
	background-repeat: repeat-y;
	font-size: 80%;
	line-height: 150%;
	background: #EEEEEE;
	border: 1px solid #CCCCCC; 
	margin:	0 0 10px 0;
	padding: 10px;
}

.off{
	display: none;
}

.hissu {
	background: #FF0000;
	color: #FFFFFF;
	padding: 0.1em 0.2em;
	font-size: 11px;
	margin-left: 10px;
	margin-bottom: 15px;
	border: 1px solid #F00;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.gallery {
	color:	#fff;
}

#wrap{
	/*background: #EFEFEF;*/
}

/*	フェードイン
------------------------------------------------------*/
/* 画面外にいる状態 */
.fadein {
	opacity : 0.1;
	transform : translate(0, 20px);
	transition : all 800ms;
}
 
/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}



.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


/*------------------------------------------------------
このファイルの概要
このファイルは大枠のCSSに関する定義のエリアです。
基本的なCSSはこちらで定義しております。
トップページはtop.css
サブページはsub.cssで定義しております。
------------------------------------------------------*/

body{
	/*display: none;*/
}
/*---------------------------------
	全て一旦zero
-----------------------------------*/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body,article,section,table,
div,pre,p,blockquote, form,
dl,dt,dd,li,h1,h2,h3,h4,h5,h6, 
embed,object,
header,footer,article,aide,figure
 { 
	margin: 0;
	padding: 0;
	vertical-align: baseline; 
	font-size: 100.01%;
}

/*	基本部分
------------------------------------------------------*/

body{
	color: #111111;
	background: #FFF;
	/*background: #DDDDDD;*/
	font-family: メイリオ, Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 180%;
	/*background:url(../images/bg.jpg) center top;*/
}

img{
	/*画像下の空白を埋める為のおまじない*/
	vertical-align: bottom;
}

address{
	margin: 0;
	font-style: normal;
}

.line {
	margin: 25px 0;
	border: none;
	border-top: dashed 1px #CCCCCC;
	height: 1px;
	color: #FFFFFF;
}

.mini{
	font-size: 80%;
	line-height: 150%;
}

/*	文字寄せ
------------------------------------------------------*/
.textL{
	text-align: left;
}

.textC{
	text-align: center;
}

.textR{
	text-align: right;
}

/*	画像寄せ
------------------------------------------------------*/
.imgLeft,
.imgLeft10{
	float: left;
	margin: 0 10px 10px 0;
}

.imgRight,
.imgRight10{
	float: right;
	margin: 0 0 10px 10px;
}

.imgLeft20{
	float: left;
	margin: 0 20px 0 0;
}

.imgRight20{
	float: right;
	margin: 0 0 20px 20px;
}

.imgLeft05{
	float: left;
	margin: 0 10px 5px 0;
}

.imgRight05{
	float: right;
	margin: 0 0 5px 10px;
}


/*	パンくず
------------------------------------------------------*/
.pankuzu {
	line-height: 20px;
	font-size: 85%;
	margin: 10px 0;
}

.pankuzu a{
	color: #000;
	text-decoration: none;
}

.pankuzu a:hover{
	color: #f34d71;
}

/*	pagetop
------------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 70%;
}
#page-top a {
	background: #000;
	text-decoration: none;
	color: #fff;
	width: 80px;
	padding: 5px;
	text-align: center;
	display: block;
	border-radius: 5px;
	line-height: 150%;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
	transition: all .1s;
}

/*	padding / margin / br
-----------------------------------------------------*/
.p05{padding: 5px;}
.p10{padding: 10px;}
.p15{padding: 15px;}
.p20{padding: 20px;}
.p30{padding: 30px;}
.p0500{padding: 5px 0;}
.p1000{padding: 10px 0;}
.p1500{padding: 15px 0;}
.p2000{padding: 20px 0;}
.p0020{margin: 0 20px}
.p3000{padding: 30px 0;}
.p0005{padding: 0 5px;}
.p0010{padding: 0 10px;}
.p0015{padding: 0 15px;}
.p0025{padding: 0 25px;}

.m05{margin: 5px;}
.m10{margin: 10px;}
.m15{margin: 15px;}
.m20{margin: 20px;}
.m0500{margin: 5px 0;}
.m1000{margin: 10px 0;}
.m1500{margin: 15px 0;}
.m2000{margin: 20px 0;}
.m2500{margin: 25px 0;}

.m3000{margin: 30px 0;}
.m0005{margin: 0 5px;}
.m0010{margin: 0 10px;}
.m0015{margin: 0 15px;}
.m0020{margin: 0 20px;}

.br2{margin-bottom: 10px;}
.br3{margin-bottom: 15px;}
.br4{margin-bottom: 20px;}
.br5{margin-bottom: 25px;}
.br6{margin-bottom: 30px;}

.width10{width: 10%;}
.width20{width: 20%;}
.width25{width: 25%;}
.width30{width: 30%;}
.width40{width: 40%;}
.width50{width: 50%;}
.width60{width: 60%;}
.width70{width: 70%;}
.width80auto{width: 80%; margin: auto;}
.width80{width: 80%;}
.width90{width: 90%;}

.bgfocus{ background: #fafad6;}

.mini,.font80{font-size: 80%;}
.font90{font-size: 90%;}

/*	色
-------------------------------------------------------*/
.red,
.error{color: #FF0000;}
.white{color: #FFFFFF;}


/*	listタグ
-------------------------------------------------------*/
ul.list,
ul.list0,
ul.yokolist{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.list li{
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}


ul.yokolist li{
	margin: 0;
	padding: 0;
	float: left;
}

ul.list0 li{
	margin: 0;
	padding: 0;
}

/*	table属性
------------------------------------------------------*/
table.companyTable{
	font-family: Sawarabi Mincho,serif;
	font-size: 100%;
	font-weight: 500;
	line-height: 180%;
	margin: 50px 0;
	width: 100%;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table.companyTable th {
	width: 30%;
	font-weight: 500;
	padding: 1em;
	text-align: left;
	vertical-align: top;
}

table.companyTable td {
	padding: 1em;
	text-align: left;
	background: #FFFFFF;
}

.companyTable tr:nth-child(odd) th, 
.companyTable tr:nth-child(odd) td {
	background-color: #FFFFFF;	
}

.companyTable tr:nth-child(even) th,
.companyTable tr:nth-child(even) td {
	background-color: #EFEFEF;
}

table.companyTable ol{
	margin: 0;
	padding: 0;
	display: table;
}


table.companyTable ol li:after {
	content: "";
	display: block;
	margin-bottom: 0.5em;
}

table.companyTable ol	li {
	display: table-row;
	counter-increment: table-ol;
}
table.companyTable ol	li:before {
	content: counter(table-ol) ".";
	display: table-cell;
	padding-right: 0.4em;
	text-align: right;
}
 
table.companyTable ol li {
	margin-bottom: 0.5em;
}

table.outline,
table.freeoutline{
	margin: 10px 0;
	width: 100%;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table.freeoutline0{
	margin: 0;
	width: 100%;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table.outline th {
	width: 25%;
	padding: 10px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: lighter;
	text-align: center;
}
table.outline td {
	padding: 10px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
}

table.freeoutline0 th,
table.freeoutline th {
	padding: 10px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: lighter;
	text-align: center;
}

table.freeoutline0 td,
table.freeoutline td {
	padding: 10px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
}


/*	priceTable
------------------------------------------------------*/
#priceTable{
	margin: 0 auto 18px;
	padding: 0;
	background-color: #f9f9f9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px #ddd solid;
	border-spacing: 0;
	font-weight: 500;
	font-family: 'Noto Sans Japanese', sans-serif;
}

#priceTable tr{
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

#priceTable th,td{
	padding: 0.5em;
	border-left: 1px #ddd solid;
}

#priceTable th:first-child,
	td:first-child{
	border-left-width: 0;
	border-bottom-width: 0;
}

#priceTable th.thmidashi{
	background: #003348;
	color: #FFFFFF;
	font-weight: lighter;
}


#priceTable tr:nth-of-type(2),
#priceTable tr:nth-of-type(4){
	border-bottom: 1px #ddd solid;
}

#priceTable tr:nth-of-type(3),
#priceTable tr:nth-of-type(5){
	background: #eaeaea;
	border-bottom: 1px #ddd solid;
}

#priceTable tr:nth-of-type(6){
	background: #f2e4d6;
	border-bottom: 0px #ddd solid;
}

#priceTable tr:nth-of-type(6) th{
	color: #CC0000;
}

#priceTable tr:nth-of-type(6) th span{
	display: block;
	font-size: 80%;
	text-align: center;
}


/*	button
------------------------------------------------------*/
a.button{
	display: block;
	background: #003348;
	color: #FFF;
	font-family: 'Noto Sans Japanese', sans-serif;
	text-decoration: none;
	padding: 0.5em ;
	width: 90%;
	margin: auto;
}

a.button:hover{
	background: #016189;
	transition: all .3s;
}


/*	clear属性
------------------------------------------------------*/

.cr{
	clear: both;
}

.clear{
	text-align: right;
	clear: both;
}

.clearfix:after {
	 content: ".";
	 display: block;
	 clear: both;
	 height: 0;
	 visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */
